Benutzer Diskussion:H2m2/archiv◙/vector.css

Aus chessmail Wiki @novasign.ch
< Benutzer Diskussion:H2m2‎ | archiv◙
Version vom 5. Februar 2015, 01:38 Uhr von H2m2 (Diskussion | Beiträge) (H2m2 verschob Seite Benutzer Diskussion:H2m2/archiv/vector.css nach Benutzer Diskussion:H2m2/archiv◙/vector.css)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)
Zur Navigation springen Zur Suche springen

{{#css: a:link {background-color:snow;} /* unvisited link */ a:visited {background-color:white;} /* visited link */ a:hover {color: white;background-color:black; text-decoration:none} /* mouse over link */ a:active {background-color:white;} /* selected link */ }}